libcolord2-1.3.5-1.mga7.i586.rpm


Advertisement

Description

libcolord2 - Color daemon run-time libraries

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libcolord2
Package version 1.3.5
Package release 1.mga7
Package architecture i586
Package type rpm
Installed size 455.02 KB
Download size 139.18 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
colord is a low level system activated daemon that maps color devices
to color profiles in the system context.
This package contains the run-time libraries for colord.

Alternatives

Package Version Architecture Repository
libcolord2 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcolordprivate.so.2 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgusb.so.2 -
libgusb.so.2(LIBGUSB_0.1.0) -
libgusb.so.2(LIBGUSB_0.1.1) -
liblcms2.so.2 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libudev.so.1 -
libudev.so.1(LIBUDEV_183) -
libudev.so.1(LIBUDEV_196) -

Provides

Name Value
libcolord.so.2 -
libcolord2 == 1.3.5-1.mga7
libcolord2(x86-32) == 1.3.5-1.mga7
libcolordprivate.so.2 -
libcolorhug.so.2 -

Download

Type URL
Binary Package libcolord2-1.3.5-1.mga7.i586.rpm
Source Package colord-1.3.5-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libcolord2 rpm package:
    # urpmi libcolord2

Files

Path
/usr/lib/libcolord.so.2
/usr/lib/libcolord.so.2.0.5
/usr/lib/libcolordprivate.so.2
/usr/lib/libcolordprivate.so.2.0.5
/usr/lib/libcolorhug.so.2
/usr/lib/libcolorhug.so.2.0.5
/usr/lib/.build-id/
/usr/lib/.build-id/0c/0d59326e21c438547fb9ce374c7d350b49987f
/usr/lib/.build-id/94/5c9e6cc89cd3b57edaf7259430dfb9aa1ec64b
/usr/lib/.build-id/ce/9b270a86e246018db7baf61dc1459086dd5d34

Changelog

See colord-1.3.5-1.mga7.i586.rpm changelog.

See Also

Package Description
libcolorer-devel-0-0.beta5.13.mga7.i586.rpm Static library and header files for the colorer-take5 library
libcolorer0-0-0.beta5.13.mga7.i586.rpm Syntax highlighting and text parsing library
libcommoncpp-devel-1.8.1-12.mga6.i586.rpm A GNU package for creating portable C++ program
libcommoncpp2_1.8-1.8.1-12.mga6.i586.rpm A GNU package for creating portable C++ program
libcommuni-devel-3.5.0-1.mga6.i586.rpm Development files for the Communi IRC framework
libcommuni3-3.5.0-1.mga6.i586.rpm A cross-platform IRC framework written with Qt
libcompat-openssl10-devel-1.0.2o-2.mga7.i586.rpm Files for development of applications which have to use OpenSSL-1.0.2
libcompat-openssl10_1.0.0-1.0.2o-2.mga7.i586.rpm Secure Sockets Layer communications libs
libcompatibleone-accords0-2.0-16.mga7.i586.rpm CompatibleOne Accords Platform Base Libraries and Files
libcompatibleone-accords0-devel-2.0-16.mga7.i586.rpm CompatibleOne Accords development files
libcompface-devel-1.5.2-16.mga7.i586.rpm Development package for compface
libcompface1-1.5.2-16.mga7.i586.rpm Shared library for compface
libcompiz-devel-0.9.13.1-5.mga7.i586.rpm Development files for compiz
libcompiz0-0.9.13.1-5.mga7.i586.rpm Shared libraries for compiz
libcompizconfig-python-0.9.13.1-5.mga7.i586.rpm Python Binding for Compiz
Advertisement
Advertisement